Create a time slot
POST
/api/time-slots
Authorizations
bearerAuth
API token created via POST /api/tokens or the db:create-token CLI command
Type
HTTP (bearer)
Request Body
application/json
JSON
{
"label": "string",
"start_time": "string",
"sort_order": 0
}
Responses
The created slot (start_time must be unique among the user's slots)
application/json
JSON
{
"data": {
"id": 0,
"user_id": 0,
"label": "Early morning",
"start_time": "07:00",
"sort_order": 0,
"created_at": "string"
}
}
POST
/api/time-slots
